SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000964SiT!incidentspublic2009-09-23 13:512011-06-04 21:49
Reportersancho78rus 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000964: skill selection in incident
Descriptionwhen you make new incident, skill already choosen (the last skill in list)
and user, who creates incident can forget to choose proper skill.
so:
1) it shoul be marked as required (red)
2) by default it must be blank
TagsNo tags attached.
Attached Files

Sponsor - Users sponsoring this issue
Sponsors List Total Sponsorship = UK£ 5

2010-04-08 15:49: sancho78rus (UK£ 5)

- Relationships

-  Notes
(0002028)
sancho78rus (reporter)
2009-09-23 13:54

the same is for 'priority' field.
User avatar (0002029)
ivan (administrator)
2009-09-23 15:04

I agree skills should not be selected by default, except in the case where there is only one skill available.

For the 'priority' field this was on purpose to make it quicker to add incidents. The default is 'low'.
User avatar (0003337)
ivan (administrator)
2010-07-25 11:37

Git ee17dfa changes the skill dropdown to be empty by default and shown as a required field.
User avatar (0003842)
ivan (administrator)
2011-06-04 21:49

In the case where one skill is available v3.90 will select it automatically.

- Issue History
Date Modified Username Field Change
2009-09-23 13:51 sancho78rus New Issue
2009-09-23 13:54 sancho78rus Note Added: 0002028
2009-09-23 15:04 ivan Note Added: 0002029
2009-09-23 15:04 ivan Status new => confirmed
2010-04-08 15:49 sancho78rus Sponsorship Added sancho78rus: UK£ 5
2010-04-08 15:49 sancho78rus Sponsorship Total 0 => 5
2010-04-17 16:02 ivan Assigned To => ivan
2010-04-17 16:02 ivan Status confirmed => assigned
2010-04-17 16:02 ivan Target Version => 4.0
2010-07-25 11:37 ivan Note Added: 0003337
2010-07-25 11:37 ivan Status assigned => resolved
2010-07-25 11:37 ivan Fixed in Version => Current GIT
2010-07-25 11:37 ivan Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1
2011-06-04 21:49 ivan Note Added: 0003842


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker